package cn.com.countrygarden.bi.main.service.marketing.model;

import java.math.BigDecimal;

/**
 * Created by chenweijiang on 2017/9/23.
 */
public class ChargeSeasonsReport {
    private BigDecimal area;
    private BigDecimal quota;
    private String x;

    public BigDecimal getArea() {
        return area;
    }

    public void setArea(BigDecimal area) {
        this.area = area;
    }

    public BigDecimal getQuota() {
        return quota;
    }

    public void setQuota(BigDecimal quota) {
        this.quota = quota;
    }

    public String getX() {
        return x;
    }

    public void setX(String x) {
        this.x = x;
    }
}
